body{
	margin-top:0px;
}

 /*##########################################################################
    article
##########################################################################*/
article{
	width:100%;
}

.article1{
	padding-bottom: 20px;
}

.stock-word {
	font-size:18px;
	display: inline-block;
}
 .gear-box{
	float: left;
	padding:10px 10px 10px 2px;
}

.label{
	float: left;
	margin-top:21px;
	margin-left:10px;
}

.main-box{
	max-width:343px;
    min-width: 250px;
    margin:0 auto;
    position: relative;
}


.search-button img{
	width:auto;
	height:18.5px;
}

.search-button{
	border-radius:0px 4px 4px 0px;
	height:33.5px;
	position: absolute;
}

.nothing_msg{
	max-width:500px;
}

.pagination :after{
	content: "";
    display: block;
    clear: both;
}
.pagination li {
	float: left;
}

.for-border1{
	padding:30px 20px;
}
.for-border2{
	padding:0px 20px;
}

.panel{
	margin-bottom: 0px;
}
.label{
	display: inline-block;
}

.panel-heading img{
	width: 28px;
	display:inline-block;
	padding-bottom: 7px;
	margin-right: 5px;
}

.panel-heading{
	text-align: center;
}

.panel-body{
	padding:25px 40px;
	height:150px;
}

.search-label{
	font-size: 16px;
	color :#3c763d;
	font-weight: lighter;
}

.stock-box{
	float: left;
	border-radius:4px 0px 0px 4px;
}

.search-box{
	max-width:525px;
	margin: 0 auto;
	margin-bottom:50px;
	margin-top:30px;
}

.machine_info p,h2{
	text-align: left;
}

.machine_info h2{
	font-size: 16px;
}

.machine_info{
	padding-bottom: 40px;
}

.table-bar{
	color :#3c763d;
	text-align: center;
}

.table{
	table-layout: fixed;
}

#page-count{
	color:#333333;
}

.well {
	text-align:center;
}

.info_wrap{
	margin-bottom: 30px;
}

.ninja{
float:right;
}

.next_box{
	margin-bottom: 0px;
}

.panel-success{
	border:2px solid #d6e9c6;
	box-shadow: 2px 2px 10px;
}

.nothing_msg{
	max-width:500px;
	margin: 0 auto; 
}

.label-red{
	font-weight: normal;
}


/*** ad  ***/

.under-ad{
	margin-top:0px;
	margin-bottom:20px;
}

